body{ font: "Trebuchet MS",Verdana,Arial,sans-serif; background: #414750; margin: 0px 0px 4px 0px; padding: 0px; scrollbar-3dlight-color: #CED3DF; scrollbar-arrow-color: #383C61; scrollbar-darkshadow-color: #9297B8; scrollbar-face-color: #E8EBF5; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #B9C0CA; scrollbar-track-color: #EFEFEF; text-align: center; }
body.iframe{ background: White; margin: 4px; padding: 0px; scrollbar-3dlight-color: #CED3DF; scrollbar-arrow-color: #383C61; scrollbar-darkshadow-color: #9297B8; scrollbar-face-color: #E8EBF5; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #B9C0CA; scrollbar-track-color: #EFEFEF; text-align: left; font: 14px "Trebuchet MS",Verdana,Arial,sans-serif; color: #666666; }
body.pop-up{ margin: 0 0 4px 0; padding: 0; background: #EEEEEE; text-align: left; }

#template{ border: 1px solid #666666; margin-left: auto; margin-right: auto; padding: 1px; width: 952px; }
#head{ background: url(http://www.starblogs.net//images/background/top-bg.jpg) no-repeat; height: 154px; text-align: left; margin: 0; margin-left: 1px; *margin: 0; padding: 0; float: left; *float: none; }
#logo{ background: url(http://www.starblogs.net//images/background/logo.gif) no-repeat top left; width: 213px; height: 154px; margin: 0; padding: 0; float: left; }
#toplinks { margin: 0; padding: 0; padding-right: 7px; float: right; }
#toplinks p{ font: 11px "Trebuchet MS",Verdana,Arial,sans-serif; color: #666666; text-align: right; margin: 0; padding: 2px; }
#toplinks a{ font: 11px "Trebuchet MS",Verdana,Arial,sans-serif; color: #666666; text-decoration: none; }
#toplinks a:hover{ font: 11px "Trebuchet MS",Verdana,Arial,sans-serif; color: #666666; text-decoration: underline; }
#topbanner{ float: left; margin-left: 4px; border: 1px solid #CBCACF; height: 90px; width: 728px; }
#fullbanner{ background: White; float: left; text-align: center; width: 562px; *width: 565px; border: 1px solid #cccccc; margin: 10px 0 10px 0; padding: 10px; }
#squarebanner{ text-align: center; width: 336px; border: 1px solid #CBCACF; margin-bottom: 4px; }
#menu{ float: left; margin-left: 4px; margin-top: 12px; *margin-top: 16px; text-align: left; }
#menu p{ display: inline; color: White; font: 16px bold "Trebuchet MS",Verdana,Arial,sans-serif; }
#menu a{ color: White; font: 16px bold "Trebuchet MS",Verdana,Arial,sans-serif; text-decoration: none; }
#menu a:hover{ color: #E9E9E9; font: 16px bold "Trebuchet MS",Verdana,Arial,sans-serif; text-decoration: none; }
#clock{ color: White; font: 11px "Trebuchet MS",Verdana,Arial,sans-serif; float: right; padding-right: 10px; padding-top: 16px; }
#search-barr{ background: url(http://www.starblogs.net//images/background/sarch-bg.jpg) no-repeat top left; width: 611px; height: 48px; margin: 0; margin-left: 1px; *margin: 0; padding: 0; float: left; border-bottom: 1px solid #9A9A9A; text-align: left; }
#search-barr p{ margin: 12px 0 0 16px; *margin: 8px 0 0 16px; padding: 2px; font: 11px "Trebuchet MS",Verdana,Arial,sans-serif; color: #33515F; }
#search-barr input{ border: 1px solid #989A97; background: White; color: #7A92C7; font: "Trebuchet MS",Verdana,Arial,sans-serif; }
#search-barr input.checkbut{ border: none; background: transparent; }
#search-barr label{ color: #33515F; font: bold 16px  "Trebuchet MS",Verdana,Arial,sans-serif; text-transform: uppercase; }
form{ margin: 0; padding: 0; }

#leftside{ background: White; width: 611px; margin: 0; padding: 0; float: left; }
#rightside{ background: White; width: 338px; margin: 0; margin-left: 1px; padding: 0; float: left; }
#rightside-left{ background: White; width: 171px; margin-top: 5px; *margin: 0; padding: 0; float: left; }
#rightside-right{ background: White; width: 160px; margin-top: 5px; *margin: 0; margin-left: 3px; padding: 0; float: left; border-left: 1px solid #708F8F; }
.fondtemplate{ background: White; margin: 0; margin-bottom: 1px; padding: 0; }
.clear{ clear: both; margin: 0; padding: 0; }
.grey{ background: #EEEEEE; margin: 0; padding: 0; float: left; width: 611px; *width: 610px; }
.grey p{ margin: 0; padding: 5px; color: #33515F; text-align: left; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; }
.grey p.content-nav{ margin: 10px; text-align: center; }
#right{ background-color: #FFFFFF; float: left; overflow: hidden; width: 200px; }
#rightcontent{ float: right; margin: 10px 1px 0 0; overflow: hiden; width: auto; }

#coupon p{ float: left; margin: 15px 5px 0 15px; padding: 0; color: #33515F; text-align: left; font: bold 14px "Trebuchet MS",Verdana,Arial,sans-serif; width: auto; }
#entrie{ margin: 0 5px 0 8px; padding: 0; float: left; }
#entrie-top{ background: url(http://www.starblogs.net//images/background/top-entrie-bg.gif) no-repeat left bottom; height: 17px; width: 585px; margin: 0; padding: 0; }
#entrie-main{ width: 585px; margin: 0; padding: 0; background: url(http://www.starblogs.net//images/background/entrie-bg.gif) repeat-y top left; }
#entrie-bottom{ height: 17px; width: 585px; background: url(http://www.starblogs.net//images/background/bot-entrie-bg.gif) no-repeat top left; }

#skyscraper{ margin: 0 0 4px 0; *margin: 0; width: 156px; *width: 160px; padding: 0; *padding-bottom: 4px; text-align: center; }
#skyscraper-leftcol{ margin: 0 0 4px 4px; *margin: 0; width: 156px; *width: 160px; padding: 0; *padding-bottom: 4px; text-align: center; }

a{ text-decoration: underline; color: #184961; }
a : link { color: #23284B; }
a : visited { color: #4970AF; }
a : active { color: #23284B; }
a : hover { color: #4970AF; }

h1,h2,h3{ font-weight: normal; margin: 0; padding: 0; }

.content{ color: #184961; font: "Trebuchet MS",Verdana,Arial,sans-serif; font-size: x-small; padding: 5px 15px 5px 15px; margin: 0; }
.content img{ border: 1px solid #333333; }
.content p{ color: #184961; font: 14px "Trebuchet MS",Verdana,Arial,sans-serif; font-weight: normal; line-height: 140%; margin-bottom: 10px; padding: 0; text-align: left; }
.content p.continue{ color: #184961; font: 14px "Trebuchet MS",Verdana,Arial,sans-serif; font-weight: normal; line-height: 100%; margin: 0 0 0 380px; padding: 0 0 4px 0; text-align: left; }
.content blockquote{ line-height: 150%; }
.content li{ line-height: 150%; }
.content h2{ color: #184961; font: bold "Trebuchet MS",Verdana,Arial,sans-serif; font-size: x-small; margin: 0; margin-bottom: 10px; text-align: left; }
.content h3{ color: #184961; font: bold 16px "Trebuchet MS",Verdana,Arial,sans-serif; margin: 0; padding: 0; text-align: left; }
.content h4{ color: #A8A8A8; font: normal 12px "Trebuchet MS",Verdana,Arial,sans-serif; margin: 0; margin-bottom: 10px; text-align: left; }
.content p.posted{ border-top: 1px solid #999999; color: #999999; font: "Trebuchet MS",Verdana,Arial,sans-serif; font-size: x-small; line-height: normal; margin-bottom: 25px; padding: 3px; text-align: left; }

#calendar { color: #4A4A4A; font: "Trebuchet MS",Verdana,Arial,sans-serif; font-size: xx-small; line-height: 140%; margin-bottom: 4px; padding: 0; text-align: center; width: 166px; border-bottom: 1px solid #6E6E6E; }
#calendar table { font: 11px "Trebuchet MS",Verdana,Arial,sans-serif; padding: 2px; width: 100%; border: 0; border-collapse: collapse; }
#calendar caption { background: #375360; color: White; font: 16px "Trebuchet MS",Verdana,Arial,sans-serif; font-weight: bold; text-align: center; text-transform: uppercase; }
#calendar th { font: "Trebuchet MS",Verdana,Arial,sans-serif; background: #EBEBEB; font-weight: normal; text-align: center; }
#calendar td { font: "Trebuchet MS",Verdana,Arial,sans-serif; background: #FAFAFC; text-align: center; }

#categorie { margin: 0 1px 4px 1px; width: 166px; background: #CCD5D9; font: "Trebuchet MS",Verdana,Arial,sans-serif; padding: 0 0 3px 0; }
#categorie h2{ background: #375360; color: White; font: 16px "Trebuchet MS",Verdana,Arial,sans-serif; font-weight: bold; text-align: center; text-transform: uppercase; }
#categorie p{ font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; text-align: center; margin: 0; padding: 3px; }
#categories { margin: 0; overflow: auto; width: 166px; background: #CCD5D9; font: "Trebuchet MS",Verdana,Arial,sans-serif; padding: 0; }
#categories p{ text-align: left; padding: 1px; padding-left: 6px; margin: 0; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; }
#categories a.link{ padding: 0; margin: 0; display: block; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; text-decoration: none; }
#categories a.link:hover{ padding: 0; margin: 0; display: block; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; text-decoration: underline; }
#categories ul{ margin: 0; margin-bottom: 4px; padding-left: 0; }
#categories ul ul{ margin-bottom: 0; }
#categories ul { font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; line-height: 120%; padding-bottom: 6px; padding-left: 20px; }
#categories  li{ color: #184961; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; line-height: 120%; list-style-type: none; margin-top: 7px; *margin-top: 6px; text-align: left; }
#categories li { list-style-type: disc; }

#feeds { margin: 0 1px 4px 1px; width: 156px; *width: 160px; font: "Trebuchet MS",Verdana,Arial,sans-serif; padding: 0; }
#feeds h2 { background: #375360; color: White; font: 16px "Trebuchet MS",Verdana,Arial,sans-serif; font-weight: bold; text-align: center; }
#feeds p{ background: #CCD5D9; color: #184961; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; font-weight: bold; text-align: left; border-bottom: 1px solid #375360; margin: 0; padding: 2px; padding-top: 4px; }
#feeds p.alt1{ background: #E7EBED; color: #184961; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; font-weight: bold; text-align: left; border-bottom: 1px solid #375360; margin: 0; padding: 2px; padding-top: 4px; }
#feeds p.alt2{ background: #EDECE7; color: #184961; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; font-weight: bold; text-align: left; border-bottom: 1px solid #375360; margin: 0; padding: 4px 2px 10px 2px; }
#feeds img{ margin: 3px 3px 0 3px; padding: 0 3px 0 0; }
.link-note{ font: 11px "Trebuchet MS",Verdana,Arial,sans-serif; line-height: 150%; margin-bottom: 15px; padding: 2px; text-align: left; }
#powered{ color: #184961; font: "Trebuchet MS",Verdana,Arial,sans-serif; font-size: x-small; line-height: 150%; margin-top: 50px; text-align: left; }
#comment-data{ border-right: 1px dotted #BBBBBB; float: left; margin-right: 15px; padding-right: 15px; text-align: left; width: 180px; }
textarea[id="comment-text"]{ width: 80%; font: "Trebuchet MS",Verdana,Arial,sans-serif; }
.commenter-profile img{ border-width: 0; vertical-align: middle; }

#footer{ background: #CBD5D9; color: #375360; font: 11px "Trebuchet MS",Verdana,Arial,sans-serif; margin: 1px; padding: 1px 2px 1px 2px; }
#footer a{ color: #375360; text-decoration: none; }
#footer a:hover{ color: #375360; text-decoration: underline; }

.note { font-family: Verdana, Arial, sans-serif; font-size: x-small; line-height: 120%; margin-top: 6px; padding: 0 6px 0 6px; text-align: left; }

h1, h2, h3, h4, h5, h6{ font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif; }
.module-list, .archive-list{ margin: 0; padding: 0; list-style: none; }
.archive-list-item,.module-list-item{ margin-top: 5px; margin-bottom: 5px; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; }
.module-header,.trackbacks-header,.comments-header,.comments-open-header,.archive-header { /* ie win (5, 5.5, 6) bugfix */ p\osition: relative; width: 585px; w\idth: auto; margin: 0; border-left: 5px solid #36414d; padding: 5px; color: #fff; background: #a3b8cc; font-size: 11px; font-weight: bold; line-height: 1; text-transform: uppercase; text-align: left; }
.module-header a,.module-header a:hover,.trackbacks-header a,.trackbacks-header a:hover,.comments-header a,.comments-header a:hover,.comments-open-header a,.comments-open-header a:hover,.archive-header a,.archive-header a:hover{ color: #fff; }
.entry-more-link,.entry-footer,.comment-footer,.trackback-footer,.typelist-thumbnailed{ font-size: 11px; }
.commenter-profile img { vertical-align: middle; }
.trackback-footer{ margin: 0 0 20px 0; border-top: 1px solid #dae0e6; padding-top: 3px; color: #666; font-size: 10px; text-align: right; }
#trackbacks-info{ margin: 10px 0; border: 1px dashed #a3b8cc; padding: 0 10px; color: #292e33; font-size: 11px; background: #e6ecf2; }
#trackbacks-info p{ text-align: center; }

.date-header,.entry-content{ position: static; clear: both; }
.entry,.trackbacks,.comments,.archive { position: static; overflow: hidden; clear: both; width: 585px; margin-bottom: 20px; }

.entry-content,.trackbacks-info,.trackback-content,.comment-content,.comments-open-content,.comments-closed { clear: both; margin: 5px 10px; }
.entry-excerpt,.entry-body,.entry-more-link,.entry-more{ clear: both; }
.entry-footer,.trackback-footer,.comment-footer,.comments-open-footer,.archive-content{ clear: both; margin: 5px 10px 20px 10px; }
.comment-footer { margin: 0 0 20px 0; border-top: 1px dotted #dae0e6; padding-top: 3px; font-size: 10px; text-align: right; }
.comments-open label { display: block; }
#comment-author, #comment-email, #comment-url, #comment-text{ width: 240px; }
#comment-bake-cookie{ margin-left: 0; vertical-align: middle; }
#comment-post{ font-weight: bold; }
img.image-full { width: 100%; }
.image-thumbnail{ float: left; width: 115px; margin: 0 10px 10px 0; }
.image-thumbnail img{ width: 115px; height: 115px; margin: 0 0 2px 0; }
.search-label{ /* ie win (5, 5.5, 6) bugfix */ p\osition: relative; width: 565px; margin: 0; border-left: 5px solid #36414d; padding: 5px; color: #fff; background: #a3b8cc; font-size: 12px; font-weight: bold; line-height: 1; text-transform: uppercase; text-align: left; }
body.services{ background: #ffffff; margin: 0 0 4px 0; padding: 0; }

#services { margin: 0; padding: 0; text-align: left; }
#services p{ background: #CBD5D9; color: #375360; font: 11px "Trebuchet MS",Verdana,Arial,sans-serif; margin: 1px 0 0 0; padding: 1px 2px 1px 2px; text-align: left; }
#services p.provide{ background: transparent; color: #ffffff; font: 11px "Trebuchet MS",Verdana,Arial,sans-serif; margin: 1px 0 0 0; padding: 1px 2px 1px 2px; text-align: right; }
#services a{ margin: 0; padding: 0; color: #375360; font: 11px "Trebuchet MS",Verdana,Arial,sans-serif; text-decoration: underline; }
#services a:hover{ margin: 0; padding: 0; color: #375360; font: 11px "Trebuchet MS",Verdana,Arial,sans-serif; text-decoration: none; }
#webmasterinfo { margin: 0 1px 4px 1px; width: 336px; background: #E2E7E9; font: "Trebuchet MS",Verdana,Arial,sans-serif; padding: 0 0 3px 0; }
#webmasterinfo  h2 { background: #375360; color: White; font: 16px "Trebuchet MS",Verdana,Arial,sans-serif; font-weight: bold; text-align: center; text-transform: uppercase; }
#webmasterinfo  p{ font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; text-align: center; margin: 0; padding: 3px; }
#webmasterinfo iframe{ width: 330px; *width: 326px; height: 140px; border-bottom: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0; border-left: 1px solid #515F6C; border-right: 1px solid #515F6C; padding: 2px 1px 1px 2px; }
#categorie-archive { margin: 0 1px 4px 1px; width: 166px; background: #CCD5D9; font: "Trebuchet MS",Verdana,Arial,sans-serif; padding: 0 0 3px 0; }
#categorie-archive h2 { background: #375360; color: White; font: 16px "Trebuchet MS",Verdana,Arial,sans-serif; font-weight: bold; text-align: center; text-transform: uppercase; }
#categorie-archive p{ font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; text-align: center; margin: 0; padding: 3px; }
#categorie-archives { margin: 0; overflow: auto; width: 166px; background: #CCD5D9; font: "Trebuchet MS",Verdana,Arial,sans-serif; padding: 0; }
#categorie-archives p{ text-align: left; padding: 1px; padding-left: 6px; margin: 0; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; }
#categorie-archives a.link{ padding: 0; margin: 0; display: block; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; text-decoration: none; }
#categorie-archives a.link:hover{ padding: 0; margin: 0; display: block; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; text-decoration: underline; }
#categorie-archives ul{ margin: 0; margin-bottom: 2px; *margin-bottom: 4px; padding-left: 0; }
#categorie-archives ul ul{ margin-bottom: 0; }
#categorie-archives ul { font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; line-height: 110%; *line-height: 120%; padding-bottom: 6px; padding-left: 20px; }
#categorie-archives  li{ color: #184961; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; line-height: 110%; *line-height: 120%; list-style-type: none; margin-top: 7px; *margin-top: 6px; text-align: left; }
#categorie-archives li { list-style-type: disc; }
.comment{ background: #F8F8FF; }

#adbrite { margin: 0 1px 4px 1px; width: 156px; *width: 160px; font: "Trebuchet MS",Verdana,Arial,sans-serif; padding: 0; }
#pop-up{ margin: 0; padding: 0; }
#pop-up p{ margin: 0; padding: 5px; color: #2F2F2F; text-align: left; font: 12px "Trebuchet MS",Verdana,Arial,sans-serif; }
#adbrite h2 { background: #375360; color: White; font: 16px "Trebuchet MS",Verdana,Arial,sans-serif; font-weight: bold; text-align: center; text-transform: uppercase; margin-bottom: 4px; }

#batanga-partner{ margin-left: auto; margin-right: auto; padding: 1px 0 0 0; width: 956px; }